p {
	margin: 0;
}

.dropdown-menu {
	min-width: 138px;
}

.wellcome {
	color: red;
	margin-top: 50px;
}

.panel-default>.panel-heading {
	background-color: #dff0d8 !important;
}

th {
	text-align: center;
}

.wsc {
	color: red;
}

.pages {
	text-align: right;
}

.uploade_layer {
	width: 800px;
	margin: auto;
}
.w8{
	width: 100% !important;
}
.hidden{
	display: none;
}

.uploade_layer h1 {
	color: #fff;
	background: #00a2e0;
	text-align: center;
	height: 60px;
	line-height: 60px;
	font-size: 22px;
	margin: 0;
}

.uploade_layer .text-right span {
	color: #ff7176;
	font-size: 16px;
	margin-right: 5px;
}

.uploade_layer textarea {
	padding-left: 15px;
	height: 82px;
	font-size: 14px;
	border: 1px solid #CCCEC9;
	border-radius: 5px;
	width: 100%;
}

.uploade_layer .col-md-6 p {
	font-size: 14px;
}

.uploade_layer .row {
	margin: 0;
	/*margin-top: 30px;*/
}

#submit {
    padding: 5px 20px;
    background: #f39b1c;
    color: #fff;
    display: block;
    margin: 20px auto;
    width: 130px;
    text-align: center;
    font-size: 18px;
    border: none;
    border-radius: 5px;
}

.dropdown-menu {
	text-align: center;
}

.hide-nav {
	display: none;
	position: absolute;
	min-width: 200px;
	left: 180px;
	z-index: 999999999;
	top: -73px;
}

.hide-tab {
	display: none;
	width: 942px;
}

.hide-tab th {
	width: 80px;
	background: #fff;
}

.hide-tab th:nth-of-type(2) {
	width: 542px;
}

.pingfen:hover .hide-nav,
.pfzs:hover .hide-nav,
.tpzs:hover .hide-nav {
	display: block;
}

.table td {
	min-width: 80px;
	background: #fff;
}

.table td input[type='number'] {
	height: 32px;
	line-height: 32px;
	border-radius: 5px;
	border: 1px solid rgb(221, 221, 221);
}

.table .wpf {
	color: red;
}

.table td .col-md-2 {
	height: 100%;
	border-right: 1px solid rgb(221, 221, 221);
}

.table td .col-md-2:nth-last-of-type(2) {
	border-right: none;
	border-left: 1px solid rgb(221, 221, 221);
}

.table td .col-md-2:nth-last-of-type(1) {
	border-right: none;
	border-left: 1px solid rgb(221, 221, 221);
}

.table td .col-md-3:nth-last-of-type(1) {
	border-right: none;
	border-left: 1px solid rgb(221, 221, 221);
}

.table td .col-md-3 {
	border-left: 1px solid rgb(221, 221, 221);
}

.item-radio {
	display: inline-block;
	margin: 0 10px;
}

.fixed {
	position: fixed;
	top: 51px;
	min-width: 180px;
	z-index: 999999;
	display: block;
}

.fixed1 {
	position: fixed;
	top: 51px;
	min-width: 180px;
	z-index: 99999;
	display: block;
}

.paihang table td {
	text-align: center;
}

.tp_table td .col-xs-3 {
	padding: 0;
}

.tp_table td {
	min-width: 118px;
}

.tp_table .item-radio {
	display: inline-block;
	margin: 0;
}

.tp_table .iradio_square-green {
	background-position: -120px 0;
	margin-right: 0;
}

.tp_table .hide-tab th {
	width: 118px;
	background: #fff;
}

.tp_table .hide-tab td {
	background: #fff;
}
.tp_table th{
	background: #fff;
}
.tp_table .hide-tab th:nth-of-type(3) {
	width: 708px;
}

.tp_table tbody tr:nth-of-type(4) td,
.tp_table tbody tr:nth-of-type(6) td,
.tp_table tbody tr:nth-of-type(10) td,
.tp_table tbody tr:nth-of-type(11) td,
.tp_table tbody tr:nth-of-type(12) td,
.tp_table tbody tr:nth-of-type(14) td,
.tp_table tbody tr:nth-of-type(15) td,
.tp_table tbody tr:nth-of-type(22) td,
.tp_table tbody tr:nth-of-type(23) td,
.tp_table tbody tr:nth-of-type(24) td {
	line-height: 40px;
}

.tp_table tbody tr:nth-of-type(8) td {
	line-height: 60px;
}

.tp_table tbody tr:nth-of-type(4) td:nth-of-type(2),
.tp_table tbody tr:nth-of-type(6) td:nth-of-type(2),
.tp_table tbody tr:nth-of-type(8) td:nth-of-type(2),
.tp_table tbody tr:nth-of-type(10) td:nth-of-type(2),
.tp_table tbody tr:nth-of-type(11) td:nth-of-type(2),
.tp_table tbody tr:nth-of-type(12) td:nth-of-type(2),
.tp_table tbody tr:nth-of-type(14) td:nth-of-type(2),
.tp_table tbody tr:nth-of-type(15) td:nth-of-type(2),
.tp_table tbody tr:nth-of-type(22) td:nth-of-type(2),
.tp_table tbody tr:nth-of-type(23) td:nth-of-type(2),
.tp_table tbody tr:nth-of-type(24) td:nth-of-type(2) {
	line-height: 1.428571429;
}

@media (max-width: 990px) {
	.fixed {
		position: fixed;
		top: 51px;
		min-width: 147px;
		z-index: 999999;
		display: none !important;
	}
}

@media (min-width: 992px) {
	.fixed {
		position: fixed;
		top: 51px;
		min-width: 180px;
		z-index: 999999;
		display: block !important;
	}
}

@media (max-width: 1200px) {
	.iradio_square-green.checked {
		background-position: -83px 0 !important;
	}
	.tp_table .iradio_square-green {
		background-position: -59px 0;
		margin-right: 0;
	}
	.icheckbox_square-green,
	.iradio_square-green {
		display: inline-block;
		vertical-align: middle;
		margin: 0;
		padding: 0;
		width: 12px !important;
		height: 12px !important;
		background: url(../asset/icheck/skins/square/green_1.png) no-repeat !important;
		border: none;
		cursor: pointer;
	}
	.tp_table td{
		min-width: 77px;
		font-size: 12px;
	}
}

@media (max-width: 992px) {
	.tp_table td{
		min-width: 70px;
	}
}
.zhibiao .col-md-8{
	width: 60%;
}
.zhibiao .col-md-2{
	width: 20%;
}
.upload_list{
	display: none;
}
.show{
	display: block;
}
.upload_btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.login_box{
	max-width: 500px;
	width: 80%;
	padding: 20px;
	padding-top: 0;
	padding-bottom: 10px;
	margin: 120px auto;
	border: 1px solid #CCCEC9;
	border-radius: 10px;
    -webkit-box-shadow: 5px 5px 3px rgba(87, 92, 137, 0.37);
    -moz-box-shadow: 5px 5px 3px rgba(87, 92, 137, 0.37);
    box-shadow: 5px 5px 3px rgba(87, 92, 137, 0.37);
}
.login_box h3{
	margin: 0 -20px;
	margin-bottom: 15px;
	border-radius: 10px;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	text-align: center;
	text-indent: 1px;
	color: #fff;
	background: #08C;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

